Manifest-Version: 1.0
Built-By: genie.releng
Created-By: Apache Maven 3.5.4
Build-Jdk: 11.0.4

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: 354yGCsMB+NoArwa4Et2dnAfgiTftJXQ1BrBvcuEC/U=

Name: feature.properties
SHA-256-Digest: Yuwowlrk7wzSPDWKK4ZMT7Ajybhp+BOFLg2ri3ppGR8=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

